internal_di_package_parser_data Struct Reference
Di_package_parser

`#include <package_internal.h>`

## Data Fields

di_packages_allocator * | allocator
di_packages * | packages
di_package * | package

## Detailed Description

Holds data for the Package parser

## Field Documentation

## allocator

di_packages_allocator* allocator

the used allocator

## package

di_package* package

only used in the control file parser

## packages

di_packages* packages

the used packages struct